RSS   Vulnerabilities for 'Android-gif-drawable'   RSS

2022-01-19
 
CVE-2022-23435

NVD-CWE-noinfo
 

 
decoding.c in android-gif-drawable before 1.2.24 does not limit the maximum length of a comment, leading to denial of service.

 


Copyright 2022, cxsecurity.com

 

Back to Top